Bug 874744 - Product labels are not currently required to be unique.
Product labels are not currently required to be unique.
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Katello Bug Bin
Og Maciel
: Triaged
Depends On: 864936
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-08 13:44 EST by Jordan OMara
Modified: 2014-11-09 17:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Product labels are required to be unique.
Story Points: ---
Clone Of: 864936
Environment:
Last Closed: 2013-02-21 14:19:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Og Maciel 2012-11-12 12:59:19 EST
The underlying issue was caused by a bad cherrypick from git whereby manifest imports were broken. The issue described here only affects CFSE and therefore the validation is: if you can import a manifest, you're good!
Comment 4 errata-xmlrpc 2013-02-21 14:19:16 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.